...
 
Commits (2)
ppp (2.4.7-2+1) UNRELEASED; urgency=medium
ppp (2.4.7-2+1~exp1) experimental; urgency=medium
* Switch to debhelper compat level 11.
- Set debian/compat to 10.
......@@ -38,8 +38,10 @@ ppp (2.4.7-2+1) UNRELEASED; urgency=medium
* debian/ppp-udeb.postinst: consider interface names using udev predictable
interface naming. (Closes: #873391)
* d/control: declare that the build requires root.
* Move packaging from Alioth to Salsa.
* Upload to experimental.
-- Chris Boot <bootc@debian.org> Sun, 17 Dec 2017 12:35:51 +0000
-- Chris Boot <bootc@debian.org> Sun, 11 Feb 2018 19:17:06 +0000
ppp (2.4.7-1+4) unstable; urgency=medium
......
......@@ -11,8 +11,8 @@ Build-Depends:
libssl-dev,
zlib1g-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pkg-ppp.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pkg-ppp.git
Vcs-Browser: https://salsa.debian.org/debian/ppp
Vcs-Git: https://salsa.debian.org/debian/ppp.git
Rules-Requires-Root: binary-targets
Package: ppp
......